.mob-cover{
	display:none;
}
@media(max-width:1920px){

footer {
    margin: -26px 0px 0px 0px;
}





}
@media(max-width:1680px){

footer {
    margin: -28px 0px 0px 0px;
}










}

@media(max-width:1366px){












}
@media(max-width:1280px){
.slider-wrapper .carousel-control .glyphicon-chevron-left, .slider-wrapper .carousel-control .glyphicon-chevron-right, .slider-wrapper .carousel-control .icon-prev, .slider-wrapper .carousel-control .icon-next {
 	width: 50px;
    height: 58px;
    background: #c8dce2;
    z-index: 55;
    transition: 1s ease;
    margin-top: -15px;
    font-size: 30px;
    line-height: 58px;
}

.slider-wrapper .carousel-control .glyphicon-chevron-left {
    border-radius: 50px 0px 0px 50px;
    left: -27px;
}
.slider-wrapper .carousel-control .glyphicon-chevron-right {
    border-radius: 0px 50px 50px 0px;
    right: -24px;
}









}
@media(max-width:1199px){
.top-menu ul li { padding: 5px 4px;}

.top-menu ul li a { font-size: 15px;}




.banner-mask {
    height: 386px;
	-webkit-mask-image: url(../images/slider-back-2.png);
    -o-mask-image: url(../images/slider-back-2.png);
    -moz-mask-image: url(../images/slider-back-2.png);
    mask-image: url(../images/slider-back-2.png);
    z-index: 1;
    position: relative;
    -webkit-mask-position:  -3px -1px;
    -o-mask-mask-position: -3px -1px;
    -moz-mask-position:  -3px -1px;
   	mask-position:  -3px -1px;

    -webkit-mask-size: 100% 100%;
    -o-mask-size: 100% 100%;
    -moz-mask-size: 100% 100%;
     mask-size: 100% 100%;
}


.slider-wrapper{
	height:390px;
	background-size:100% 100%;
}

.slider-wrapper .carousel-control .glyphicon-chevron-left, .slider-wrapper .carousel-control .glyphicon-chevron-right, .slider-wrapper .carousel-control .icon-prev, .slider-wrapper .carousel-control .icon-next {
    width: 30px;
    height: 50px;
    background: #c8dce2;
    z-index: 55;
    transition: 1s ease;
    margin-top: -15px;
    font-size: 22px;
    line-height: 50px;
}
.slider-wrapper .carousel-control .glyphicon-chevron-left {
    left: -8px;
}
.slider-wrapper .carousel-control .glyphicon-chevron-right {
    right: -1px;
}
.welcome-right h3 {
    font-size: 36px;
 }

.services-wrapper {
    margin: 50px 0px 50px 0px;
}



.testimonial-inner-clm {
    padding: 34px 17px 34px 20px;
    border-radius: 100px 110px 110px 100px;
}
.testimonial-inner-clm.arrow-2:before {
    left: 64%;
}


.testimonial-inner-clm:before{
    bottom:-34px;
}
.testimonial-wrapper.testimonial-pages .testimonial-inner-clm:after {
    position: absolute;
    content: '';
    left: 134px;
    bottom: -37px
}
.testimonial-wrapper.testimonial-pages .testimonial-inner-clm.arrow-2:after {
    transform: skew(-35deg);
    left: 66%;
    z-index: 1;
    border-width: 37px 27px 0px 17px;
}
.testimonial-wrapper.testimonial-pages .testimonial-inner-clm.arrow-2:before {
    transform: skew(-37deg);
    left: 66%;
    z-index: 2;
    border-width: 35px 23px 0px 20px;
}

.castle-choice-right h3 {
    font-size: 36px;
    line-height: 38px
}







.footer-nav ul {
    padding: 40px 6px 97px 6px;
}
.footer-nav ul li {
    padding: 2px 6px;
}
.footer-nav ul li a {
    font-size: 15px;
    color: #fff;
}
.footer-social ul li a i {
    width: 45px;
    height: 45px;
    font-size: 25px;
    line-height: 43px;
}
.footer-social ul li {
    float: left;
    padding: 0px 2px;
}
.footer-call ul li h4, .footer-call ul li a {
    font-size: 19px;
    line-height: 20px;
}
.footer-call {
    padding: 30px 20px;
    background-size: 100% 100%;
}
}

@media (max-width: 1024px){
    body,html{
        overflow-x: hidden;
    }
    .inner-pages-form select.form-control.how-did{
        background-size: 20px, 100% 100%;
    }
    .top-menu ul li:nth-child(1) a{
        background-position: 0;
    }
    .footer-nav ul li:nth-child(4):after{display: block;}
    .sercies-images{
        height: 180px;
    }
    .services-clm a{
        font-size: 14px;
    }
}
@media(max-width:991px){

.top-call ul {
    padding: 13px 0px 10px 0px;
}
.top-menu ul li {
    padding: 5px 2px;
}
.top-menu ul li a {
    font-size: 13px;
    padding-left: 21px;
    background-size: 21%;
}
.top-call ul li {
    float: left;
    padding: 8px 15px 10px 30px;
    width: 195px;
    height: 42px;
}
.top-menu ul li:nth-child(2) a {
    background-position: 4px 2px;
}
.top-menu ul li:nth-child(5) a {
    background-position-y: 3px;
}


.top-call ul li:nth-child(1) {
    background-size: 100% 100%;
}
.top-call ul li:nth-child(2) {
    width: 212px;
    margin: -2px 0px 0px 0px;
    background-size: 100% 100%;
    height: 44px;
}

.top-call ul li i {
    font-size: 18px;
}
.top-call ul li i.phone-fontaw {
    width: 23px;
    height: 23px;
    line-height: 23px;
    margin-top: 2px;
    font-size: 17px;
}
.top-call ul li a {
    font-size: 16px;
}
.banner-images {
    width: 100%;
    height: 320px;
}
.banner-mask {
    height: 326px;
}
.slider-wrapper {
    height: 330px;
}
.slider-wrapper .carousel-control .glyphicon-chevron-right {
    right: 36px;
}
.slider-wrapper .carousel-control .glyphicon-chevron-left {
    left: 24px;
}
.slider-wrapper .carousel-control .glyphicon-chevron-left, .slider-wrapper .carousel-control .glyphicon-chevron-right, 
.slider-wrapper .carousel-control .icon-prev, .slider-wrapper .carousel-control .icon-next{
    background-color:transparent;
}

.services-wrapper h3 {
    font-size: 44px;
}
.services-wrapper h6 {
    font-size: 17px;
}
.services-clm h4 {
    font-size: 15px;
    color: #1169ab;
    margin: 10px 0px 10px 0px;
}
.welcome-section {
    padding: 40px 0px 60px 0px;
    height:inherit;
}
.welcome-right h3 {
    font-size: 28px;
}
.welcome-right p {
    font-size: 15px;
}
.welcome-right h6 {
    font-size: 17px;
}
.videos-clm .video-icon {
    top: 24%;
}
.testimonial-content:after{
    top:-7px;
    left:-3px;
}
.testimonial-inner-clm {
    padding: 45px 13px 34px 11px;
    border-radius: 92px 110px 110px 90px;
}

.testimonial-content p {
    font-size: 15px;
}
.testimonial-content h4, .testimonial-content h5 {
    font-size: 16px;
}
.testimonial-content {
    padding-left: 30px;
}
.testimonial-wrapper .space-2 {
    padding: 0px 12px;
}
.testimonial-inner-clm.arrow-2:before {
    left: 64%;
    bottom:-28px;
}
.footer-social ul {
    padding: 45px 0px 80px 5px;
}
.footer-social ul li {
    padding: 0px 2px;
}

.footer-social ul li a i {
    width: 34px;
    height: 34px;
    font-size: 18px;
    line-height: 35px;
}
.footer-call {
    height: 120px;
    padding: 30px 10px;
}
.footer-call ul li i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
}
.footer-call ul li h4, .footer-call ul li a {
    font-size: 16px;
    line-height: 18px;
}
.testimonial-wrapper {
    padding: 40px 0px 60px 0px;
}
.testimonial-wrapper h3 {
    font-size: 34px;
    padding-top: 20px;
}


.inner-banner-wrapper {
    height: 250px;
}
.page-title h1 {
    padding-top: 80px;
    font-size:40px;
}
.page-title h5 {
    font-size: 17px;
}

.testimonial-wrapper.testimonial-pages .testimonial-inner-clm.arrow-2:before {
    transform: skew(-37deg);
    left: 57%;
    z-index: 2;
    border-width: 35px 24px 0px 20px;
    bottom: -34px;
}
.testimonial-wrapper.testimonial-pages .testimonial-inner-clm.arrow-2:after {
    transform: skew(-35deg);
    left: 57%;
    z-index: 1;
    border-width: 37px 27px 0px 18px;
}
.castle-choice-left {
    width: 100%;
    height: 310px;
}
.castle-choice-right h3 {
    font-size: 26px;
    line-height: 28px;
}
.castle-choice-right ul li {
    padding: 0px 0px 4px 20px;
    font-size: 15px;
}
.castle-choice-right ul li:after{
    top:2px;
}
.castle-choice h5 {
    font-size: 16px;
}
.castle-choice {
    padding: 60px 0px 70px 0px;

}
.slider-nav .slick-slide img {
    height: 95px;
}





}
@media(max-width:767px){
	.footer-call{
		position:relative;
	}
	.mob-cover {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.logo-con-wrp img.custom-logo {
		max-width: 80px;
		height: auto;
	}	
    #wprmenu_bar{
        z-index: 9999 !important;
    }
    .footer-nav{
        position: relative;
        z-index: 999;
    }
    .footer-nav ul li:nth-child(4):after {
    display: none;
}
    .sercies-images{
        height: 200px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .services-wrapper .col-sm-3 {
    max-width: 270px;
    margin: 0 auto;
}
.slider-nav .slick-slide img {
    height: 75px;
}
.video-popup {
    width: 370px;
    height: 250px;
}
.video-popup iframe {
    width: 320px;
    height: 178px;
}
.welcome-right.castles-mid h3 {
    text-align: center;
}
.testimonial-content h4, .testimonial-content h5{
    text-align: center;
    margin-left: -30px;
}
.testimonial-content{
    text-align: center;
}
.welcome-right h3,.welcome-right h6 {
    text-align: center;
}
.welcome-right .read-more{
    text-align: center;
}
.inner-pages-form{
    padding-bottom: 30px;
}
.logo img{
    display:block;
    margin:0px auto;
}
.top-call ul{float:none;}
.top-call ul li {
    float: none;
    margin: 0px auto;
    margin-bottom:6px;
}
.top-call ul li:nth-child(2) {
    width: 212px;
    margin: -2px 0px 0px 0px;
    background-size: 100% 100%;
    height: 44px;
    float: none;
    margin: 0px auto;
}
.top-menu ul{display:none;}


.services-wrapper h3 {
    font-size: 35px;
}
.services-wrapper h6 {
    font-size: 16px;
    margin-bottom:5px;
}
.services-clm h4 {
    font-size: 18px;
}
.videos-clm {
    height: 300px;
    max-width: 400px;
    margin: 0 auto 10px;
}
.videos-clm .video-icon {
    top: 37%;
}
.mask {
    height: 290px;
}
.testimonial-wrapper {
   background-size:cover;
}
.testimonial-wrapper h3 {
    font-size: 30px;
    padding-bottom:15px;
}
.testimonial-inner-clm {
    padding: 15px 13px 34px 11px;
    margin-bottom: 55px;
}
.client-images {
    width: 85px;
    height: 85px;
    margin: 0px auto 10px auto;
}

.testimonial-wrapper.testimonial-pages .testimonial-inner-clm:after {
    left: 134px;
}
.testimonial-inner-clm:before{
    left:133px;
    bottom: -34px;
}
.testimonial-wrapper.testimonial-pages .testimonial-inner-clm.arrow-2:before {
    transform: skew(-37deg);
    left: 61%;
    z-index: 2;
    border-width: 35px 24px 0px 20px;
    bottom: -34px;
}
.testimonial-wrapper.testimonial-pages .testimonial-inner-clm.arrow-2:after {
    transform: skew(-35deg);
    left: 61%;
    z-index: 1;
    border-width: 37px 27px 0px 18px;
}

.inner-banner-wrapper {
    height: 150px;
    margin-bottom:25px;
}
.page-title h1 {
    padding-top: 50px;
    font-size:32px;
}
.page-title h5 {
    font-size: 15px;
}

.welcome-section {
    padding: 20px 0px 30px 0px;
    height: inherit;
}

.inner-pages-form{
    margin-bottom:-22px;
}

.inner-pages-form select.form-control.how-did{
     background-image: url(../images/select-icon.png), url(../images/inpur-border.png);
         padding: 10px 20px;
}

.inner-pages-form h4 {
    padding: 0px 34px 18px 34px;
    font-size: 18px;
}


.contact-address {
    width: 100%;
    max-width: 320px;
    height: 300px;
    padding: 40px 28px;
    top: 100px;
    left: 0px;
    background-size: 100% 100%;
}





.footer-logo {
    padding-top: 30px;
}

footer {
    margin: -54px 0px 0px 0px;
    height:auto;
    background-size: cover
    background-image:none;
    background-color:#035ea3;
}
footer:after{
    position: absolute;
    height:40px;
    width:100%;
    background-image:url(../images/footer-top-line.png);
    content:'';
    top:-30px;
    left:0px;
    background-repeat:no-repeat;
    background-position: center;
    z-index:1;
}
.footer-nav ul{
    width:100%;
    float: left;
    padding: 10px 6px 11px 6px;

}
.footer-social {
    width: 100%;
    float: left;
    margin:5px 0px 25px 0px;
    padding-left: 25px;
}
.footer-social ul {
   padding:0px;
   float: left;
}

.footer-call {
    height: 120px;
    padding: 30px 10px;
    float: left;
}
.footer-nav ul li {
    display: block;
    width:100%;
    padding:0px 15px;
}
.footer-nav ul li:after{
    display:none;
}

.footer-call {
    height: 135px;
    padding: 11px 30px;
    float: none;
    max-width:300px;
    clear: both;
    margin: 0 auto;
    text-align: center;
}
.footer-logo{
    padding-left: 30px;
}
.footer-nav {
    float: none;
    padding-left: 20px;
}
.website-url,.copyright p {
    text-align: center;
}
.slider-wrapper{
    padding-left: 7px;
}
.footer-call ul li i {
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 50px;
    line-height: 40px;
    color: #f8961e;
    text-align: center;
    margin-top: 3px;
    margin-bottom: 10px;
    font-size: 22px;
    float: none;
    margin-right: 10px;
    text-align: center;
}
.inner-pages-form.cont-pg-form{
        margin-bottom: -3px;
 }
  .video-popup{
     top: 150px;
  }
}
@media(max-width:400px){
    .videos-clm .video-icon {
        top: 30%;
    }
}
@media (max-width: 320px){
    .video-popup {
        width: 320px;
        height: 223px;
        top: 150px;
    }
    .video-popup iframe {
        width: 287px;
        height: 161px;
    }
    .castle-choice-right ul li:after {
        border-width: 6px 8px 6px 6px;
    }
    .castle-choice-right ul li {
        font-size: 11px;
    }
}





























